0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 71 - 80 results of 100 total hits (0.011 seconds)
Score 0.8

Clarion

exemplified by its user friendly interface. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 3.2+, 4.0+ Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ NOTE: An updated version of RokCommon is required for Clarion to work properly. For more details

Wordpress Documentation /docs/wordpress/themes/clarion/
Score 0.8

Epsilon

character and division to the page, without compromising on content focus. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 3.2+, 4.0+ Gantry Framework NOTE: Gantry v4.1.1+ is required for Epsilon to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/epsilon/
Score 0.8

Hybrid

styles, and 5 body color & accent styles, allowing for great diversity. Requirements Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ PHP 5.4+ WordPress 3.2+, 4.0+ NOTE: An updated version of RokCommon is required for Hybrid to work properly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/hybrid/
Score 0.8

Paradox

Low, combined with the 8 presets, which allow for a varied appearance. Requirements Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ PHP 5.4+ WordPress 3.2+, 4.0+ NOTE: An updated version of RokCommon is required for Paradox to work properly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/paradox/
Score 0.8

Somaxiom

custom image overlays to add detail to otherwise minimalistic elements. Requirements Gantry 4 Framework FF, Safari, Chrome, Opera, IE8+ PHP 5.4+ WordPress 3.2+, 4.0+ NOTE: An updated version of RokCommon is required for Somaxiom to work properly. For more details on the Gantry Framework,

Wordpress Documentation /docs/wordpress/themes/somaxiom/
Score 0.8

RokBox

NOTE: RocketTheme packages do not require you to first uninstall and then install again. You can simply install and the package will determine if it requires to update your currently installed RokBox (whether it is RokBox1 or RokBox2) or if it requires to just install it.

Joomla Documentation /docs/joomla/extensions/rokbox/
Score 0.8

Callisto

friendly web building, and complemented by a vibrant, engaging visual design. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.4+ (PHP 5.4+ Recommended) MySQL 5.1+ WordPress 4.2.1+ NOTE: Gantry v5.1.0+ is required for Callisto to work correctly. For more details on the Gantry Framework, please

Wordpress Documentation /docs/wordpress/themes/callisto/
Score 0.8

Kraken

Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.4+ (PHP 5.4+ Recommended) MySQL 5.1+ WordPress 4.3+ NOTE: Gantry v5.2.3+ is required for Kraken to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website. On WordPress, Timber is also required for

Wordpress Documentation /docs/wordpress/themes/kraken/
Score 0.8

Lumiere

included such as RokSprocket integrated styling for its various layout modes. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 3.2+, 4.0+ Gantry Framework NOTE: Gantry v4.0.6+ is required for Lumiere to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/lumiere/
Score 0.8

Metropolis

It serves as an excellent style layer above the responsive Gantry core. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 3.2+, 4.0+ Gantry Framework NOTE: Gantry v4.0.6+ is required for Metropolis to work correctly. For more details on the Gantry Framework

Wordpress Documentation /docs/wordpress/themes/metropolis/